RPM Help please! - Redhat

This is a discussion on RPM Help please! - Redhat ; re: http://forums.cpanel.net/showthread.php?t=35386 I'm trying to update my kernal (Red Hat 9) to fix a vulnerability ( https://rhn.redhat.com/errata/RHSA-2003-417.html ). I've tried everything I know how to! I am very new to all this, so any help is appretiated! Look: http://forums.cpanel.net/showthread.php?t=35386 for ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: RPM Help please!

  1. RPM Help please!

    re: http://forums.cpanel.net/showthread.php?t=35386

    I'm trying to update my kernal (Red Hat 9) to fix a vulnerability
    (https://rhn.redhat.com/errata/RHSA-2003-417.html). I've tried everything I
    know how to! I am very new to all this, so any help is appretiated!

    Look: http://forums.cpanel.net/showthread.php?t=35386 for whats wrong, I'm
    cooldude7273 - so read my posts for the problem, not the first one!

    Thanks everyone!!



  2. Re: RPM Help please!

    Nevermind, I got it!
    Thanks anyway!


    "Danny M." wrote in message
    news:bk9Nd.2834$wK.1906@newsread3.news.atl.earthli nk.net...
    > re: http://forums.cpanel.net/showthread.php?t=35386
    >
    > I'm trying to update my kernal (Red Hat 9) to fix a vulnerability
    > (https://rhn.redhat.com/errata/RHSA-2003-417.html). I've tried everything
    > I know how to! I am very new to all this, so any help is appretiated!
    >
    > Look: http://forums.cpanel.net/showthread.php?t=35386 for whats wrong, I'm
    > cooldude7273 - so read my posts for the problem, not the first one!
    >
    > Thanks everyone!!
    >




  3. Re: RPM Help please!

    Danny M. wrote:

    > re: http://forums.cpanel.net/showthread.php?t=35386
    >
    > I'm trying to update my kernal (Red Hat 9) to fix a vulnerability
    > (https://rhn.redhat.com/errata/RHSA-2003-417.html). I've tried
    > everything I know how to! I am very new to all this, so any help is
    > appretiated!


    Did you happen to notice;

    kernel-2.4.20-28.9.i386.rpm
    File outdated by: RHSA-2004:166

    Which means, this older kernel also had a problem or more that was fixed
    get the latest RHL9 kernel RPM from; http://fedoralegacy.org/

    Which is something like;
    kernel-2.4.20-37.9.legacy.i386.rpm 27-Sep-2004 20:30 13M


    --
    "They that can give up essential liberty to obtain a little temporary
    safety deserve neither liberty nor safety." -- B. Franklin, 1759

  4. Re: RPM Help please!

    I'm running kernel version 2.4.20-31.9 right now, so theres a newer patch I
    need to get?

    *sigh*

    I'll post my results back here once I hopefully get this done!

    -Danny M.


    "Lenard" wrote in message
    news:bxbNd.941$hU7.267@newssvr33.news.prodigy.com. ..
    > Danny M. wrote:
    >
    >> re: http://forums.cpanel.net/showthread.php?t=35386
    >>
    >> I'm trying to update my kernal (Red Hat 9) to fix a vulnerability
    >> (https://rhn.redhat.com/errata/RHSA-2003-417.html). I've tried
    >> everything I know how to! I am very new to all this, so any help is
    >> appretiated!

    >
    > Did you happen to notice;
    >
    > kernel-2.4.20-28.9.i386.rpm
    > File outdated by: RHSA-2004:166
    >
    > Which means, this older kernel also had a problem or more that was fixed
    > get the latest RHL9 kernel RPM from; http://fedoralegacy.org/
    >
    > Which is something like;
    > kernel-2.4.20-37.9.legacy.i386.rpm 27-Sep-2004 20:30 13M
    >
    >
    > --
    > "They that can give up essential liberty to obtain a little temporary
    > safety deserve neither liberty nor safety." -- B. Franklin, 1759




  5. Re: RPM Help please!

    Yay! It worked and I'm running kernel 2.4.20-37.9.legacy now!


    "Danny M." wrote in message
    news:gWsNd.3375$wK.3218@newsread3.news.atl.earthli nk.net...
    > I'm running kernel version 2.4.20-31.9 right now, so theres a newer patch
    > I need to get?
    >
    > *sigh*
    >
    > I'll post my results back here once I hopefully get this done!
    >
    > -Danny M.
    >
    >
    > "Lenard" wrote in message
    > news:bxbNd.941$hU7.267@newssvr33.news.prodigy.com. ..
    >> Danny M. wrote:
    >>
    >>> re: http://forums.cpanel.net/showthread.php?t=35386
    >>>
    >>> I'm trying to update my kernal (Red Hat 9) to fix a vulnerability
    >>> (https://rhn.redhat.com/errata/RHSA-2003-417.html). I've tried
    >>> everything I know how to! I am very new to all this, so any help is
    >>> appretiated!

    >>
    >> Did you happen to notice;
    >>
    >> kernel-2.4.20-28.9.i386.rpm
    >> File outdated by: RHSA-2004:166
    >>
    >> Which means, this older kernel also had a problem or more that was fixed
    >> get the latest RHL9 kernel RPM from; http://fedoralegacy.org/
    >>
    >> Which is something like;
    >> kernel-2.4.20-37.9.legacy.i386.rpm 27-Sep-2004 20:30 13M
    >>
    >>
    >> --
    >> "They that can give up essential liberty to obtain a little temporary
    >> safety deserve neither liberty nor safety." -- B. Franklin, 1759

    >
    >




  6. Re: RPM Help please!

    Danny M. wrote:

    > Yay! It worked and I'm running kernel 2.4.20-37.9.legacy now!


    Good for you........ Glad to hear it.



    >> I'm running kernel version 2.4.20-31.9 right now, so theres a newer
    >> patch I need to get?


    Yep, but this kernel 2.4.20-31.9 already had the fixes you were
    concerned about in you original post. Red Hat normally when issuing new
    kernel releases backports fixes and other enhancements without changing
    the major version number (2.4.20), but does reflect the changes by
    appending the number -37.9 (in this case). This is the 37st change for
    the kernel 2.4.20 as released for Red Hat Linux 9 and since RHL9 is now
    in legacy mode '.legacy' is also appended to the kernel version.


    --
    "They that can give up essential liberty to obtain a little temporary
    safety deserve neither liberty nor safety." -- B. Franklin, 1759

+ Reply to Thread